ONVIF::PTZ::Types::EFlipOptions(3)

NAME
ONVIF::PTZ::Types::EFlipOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType EFlipOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::EFlipOptions
   Mode => $some_value, # EFlipMode
   Extension =>  { # ONVIF::PTZ::Types::EFlipOptionsExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL